/* CSS Document */
#presentContents {
  background-repeat: repeat-x;
  background-position: top center;
  background: url(../image/bg_cloud.png) repeat-x 0 130px, url(../image/bg.gif) repeat-x 0 0;
}
#presentContents h1 {
  padding: 38px 0;
}
#cotents {
  max-width: 840px;
  margin: auto;
  background: #fff;
}
#lead {
  background: #fffd63;
  border-radius: 10px;
  padding: 20px;
  margin: 30px 0 40px 0;
  text-align: center;
}
#lead strong {
  font-size: 1.25em;
  line-height: 2em;
  font-weight: normal;
}
#shimekiri {
  text-align: center;
  font-size: 1.5em;
  color: #00acfe;
  margin: 20px auto;
}
.present-area {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.present {
  float: left;
  width: 390px;
  background: #fff9e4;
  border: solid #b8e8ff 3px;
  border-radius: 8px;
  /* padding: 10px; */
  margin: 15px;
  display: flex;
  flex-direction: column;
  line-height: 1.6;
}
.present h2 {
  font-size: 0.9em;
  background: #b8e8ff;
  /* font-size: 1em; */
  font-weight: normal;
  /* padding: 15px; */
  display: flex;
  align-items: center;
}
.present div.gift {
  font-size: 1.1em;
  text-align: center;
  background-color: #fff9e4;
  padding: 0.5em 0;
  margin-top: 1em;
  display: flex;
  align-items: center;
  justify-content: center;
}
.present div.num {
  text-align: right;
  padding: 3px;
}
.present div.num span {
  color: #f00;
}
.present p {
  background: #fff9e4;
  font-size: 0.9em;
  padding: 10px;
}

.present__link {
  display: block;
  text-align: right;
  margin-top: auto;
}
.present__link a {
  text-decoration: none;
}

.present a {
  font-size: 0.8em;
  margin: 0.5em 0 0 0;
  padding: 0.2em 0.2em 0.2em 1.5em;
  background: url(../image/sky.gif) no-repeat 0.5em 0.5em;
}
.icon {
  float: left;
  width: 40px;
  height: 40px;
  margin: 6px;
}
.icon span {
  display: none;
}
.icon.icon_a {
  background: url(../image/icon_a.png) 0 0 no-repeat;
  background-size: 40px 40px;
}
.icon.icon_b {
  background: url(../image/icon_b.png) 0 0 no-repeat;
  background-size: 40px 40px;
}
.icon.icon_c {
  background: url(../image/icon_c.png) 0 0 no-repeat;
  background-size: 40px 40px;
}
.icon.icon_d {
  background: url(../image/icon_d.png) 0 0 no-repeat;
  background-size: 40px 40px;
}
.icon.icon_e {
  background: url(../image/icon_e.png) 0 0 no-repeat;
  background-size: 40px 40px;
}
.icon.icon_f {
  background: url(../image/icon_f.png) 0 0 no-repeat;
  background-size: 40px 40px;
}
.icon.icon_g {
  background: url(../image/icon_g.png) 0 0 no-repeat;
  background-size: 40px 40px;
}
.icon.icon_h {
  background: url(../image/icon_h.png) 0 0 no-repeat;
  background-size: 40px 40px;
}
.icon.icon_i {
  background: url(../image/icon_i.png) 0 0 no-repeat;
  background-size: 40px 40px;
}
.icon.icon_j {
  background: url(../image/icon_j.png) 0 0 no-repeat;
  background-size: 40px 40px;
}
.icon.icon_k {
  background: url(../image/icon_k.png) 0 0 no-repeat;
  background-size: 40px 40px;
}
.imgCenter {
  background: #fff;
  width: auto;
  /* margin: 5px auto; */
  text-align: center;
  padding: 10px 0;
}

.imgCenter img {
  vertical-align: top;
  display: inline;
}

.oubo {
  clear: both;
  margin: 35px;
  text-align: center;
}

.oubo a {
  clear: both;
  background: linear-gradient(to bottom, #00abfd, #005881);
  border-radius: 5px;
  color: #ffffff;
  font-size: 1.25em;
  margin: auto;
  padding: 0.5em 2.5em;
  text-align: center;
  text-decoration: none;
  display: block;
  width: 150px;
  border: none;
  font-weight: normal;
}

.oubo a:hover {
  background: linear-gradient(to bottom, #005881, #00abfd);
}

.oubo svg {
  display: none;
}
.pagedatamemo {
  color: #f00;
}
#notes {
  text-align: center;
  margin-top: 1em;
}

#copyright {
  clear: both;
  font-size: 0.75em;
  background: #00acfe;
  text-align: center;
  padding: 8px;
  color: #ffffff;
}

#footer {
  text-align: center;
  padding: 10px;
  background: #00acfe;
  font-size: 0.75em;
}

#footer a {
  color: #fff;
}

#oubo {
  background: #fffd63;
  border-radius: 10px;
  padding: 20px;
  width: 800px;
  margin: 30px auto 40px auto;
  text-align: left;
}

/**
 * 1080
 * ----------------------------------------------------------------------------
 */
@media screen and (max-width: 1080px) {
  #lead,
  #notes {
    width: 95%;
    margin: 0 auto;
  }
  .present {
    margin: 15px 10px;
  }
}

/**
 * 767
 * ----------------------------------------------------------------------------
 */
@media screen and (max-width: 767px) {
  #presentContents {
    background: url(../image/bg_cloud.png) repeat-x 0 50px, url(../image/bg.gif) repeat-x 0 0;
    background-size: contain, auto auto;
  }
  #presentContents h1 {
    padding: 20px 0 40px 10px;
  }
  .present {
    width: 100%;
  }
  .oubo {
    margin-left: 0;
    margin-right: 0;
  }
}
